@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    line-height: 34px;
    color: #000;
    -webkit-font-smoothing: antialiased;
    /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale;
    /* Fixes font bold issue in Firefox version 25+ on Mac */
}

b,
strong {
    font-weight: 600 !important;
}

img {
    display: block;
    border: none;
    outline: none;
}

ul {
    list-style: none;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

textarea {
    overflow: auto;
}

input[type=text],
input[type=password],
input[type=submit],
input[type=reset],
textarea,
select {
    -webkit-appearance: none;
    border-radius: 0;
}

[type=button]:focus,
[type=submit]:focus,
button:focus {
    outline: none !important;
}

a {
    color: #3bb800;
    text-decoration: none;
}

a,
a:hover {
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale;
    /* Fixes font bold issue in Firefox version 25+ on Mac */
}

.elementor-element .elementor-widget-container,
.elementor-widget-icon-box .elementor-icon-box-description,
.elementor-widget-image-box .elementor-image-box-description {
    font-family: "Roboto", sans-serif;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale;
    /* Fixes font bold issue in Firefox version 25+ on Mac */
}

h2{
	font-size: 68px;
	line-height: 70px;
	color: #854c06;
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}

.wrapper{
	max-width: 1360px;
	margin: 0 auto;
}

.header-inner{
	display:flex;
	padding-top: 13px;
	padding-bottom: 13px;
	align-items: center;
}

.btn-sec{
	margin-left: auto;
}

.btn{
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #8a5510;
	color: #fff;
	border-radius: 50px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-weight: 500;
	line-height: 22px;
	padding-top: 9px;
	padding-bottom: 9px;
}

.btn:hover{
	    background-color: #D77610;
}

.loging-section{
	background: url("images/loging-wrapper-bg.jpg") repeat-x 0 0 #fdf1e5;
	padding-top: 50px;
	padding-bottom: 140px;
    overflow: hidden;
}

/*.loging-section .wrapper{
	background:url("images/form-bg-shap.png") no-repeat 10px 100%;
	position: relative;
}*/



.align-center{
	text-align: center;
}

.sub-text{
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	text-align: center;
	margin-top: 13px;
}

.login-inner-sec{
	width: 790px;
	margin: 65px auto 0;
	position: relative;
	background-color: #fff;
}

.login-inner-sec:before{
/*	background:url("images/form-bg-shap.png") no-repeat 100% 100%;*/
    background: url(images/form-bg-shap.png) no-repeat 100% 100%;
    width: 323px;
    height: 550px;
    content: '';
    display: block;
    position: absolute;
    right: -316px;
    bottom: 97px;
}

.login-inner-sec:after {
    content: '';
    position: absolute;
    left: -27px;
    right: 0;
    bottom: -24px;
    top: -27px;
    width: auto;
    border-radius: 50px 0 50px;
    background-color: #f5d8ba;
    display: block !important;
}

.login-inner-sec form{
	padding-left: 120px;
	padding-right: 120px;
	position: relative;
	z-index: 1;
	background-color: #fff;
	border-radius: 50px 0 0 0;
	padding-top: 40px;
/*	padding-bottom: 40px;*/
    padding-bottom: 62px;
}

.login-inner-sec form label{
	font-size: 18px;
	font-weight: bold;
	color: #3f3f3f;
	margin-bottom: 20px;
	display: block;
}
.login-inner-sec form label.nomar{
	margin-bottom: 0;
}

.login-inner-sec form .input{
	height: 54px;
	border: #d1d1d1 1px solid;
	border-radius: 5px;
	padding-left: 20px;
	width: 100%;
}

.login-inner-sec .form-sec{
	display: flex;
	margin-top: 8px;
}

.login-inner-sec .form-sec a{
	margin-left: auto;
	color: #005aff;
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}

.login-inner-sec .form-sec a:hover{
	text-decoration: none;
	color: #000;
}

.login-inner-sec .form-sec label{
	font-size: 14px;
	margin-bottom: 0;
	font-weight: normal;
	color: #272727;
}
.login-inner-sec .form-sec label input{
	margin-right: 6px;
}

.submit-btn{
	width: 266px;
	margin: 40px auto 24px;
	height: 63px;
	background-color: #8a5510;
	color: #fff;
	border-radius: 50px !important;
	font-size: 22px;
	font-weight: bold;
	display: block;
	border: none;
	cursor: pointer;
	
}
.submit-btn:hover{
	 background-color: #D77610;
}

.form-text{
	text-align: center;
	font-size: 18px;
}

.form-text a{
	color: #3f3f3f;
	text-decoration: underline;
	font-weight: bold;
}

.form-text a:hover{
	color: #8a5510;
	text-decoration: none;
}
.form-bottom-sec{
	background-color: #d3710e;
	padding: 40px 30px;
	display: flex;
	position: relative;
	z-index: 1;
	border-radius: 0 0 50px 0;
}

.form-bottom-sec h3{
	font-size: 38px;
	color: #fff;
	margin-bottom: 10px;
}
.form-bottom-sec p{
	font-size: 20px;
	color: #fff;
	padding-left: 4px;
	margin-bottom: 0;
	line-height: 25px;
}

.form-bottom-sec p a{
	color: #fff;
}
.form-bottom-sec p a:hover{
	color: #000;
}

.form-bottom-sec-left{
	width: 50%;
	padding-left: 54px;
	background: url("images/phone-icon.png") no-repeat 0px -2px;
}


.form-bottom-sec-right{
	width: 40%;
	padding-left: 60px;
	background: url("images/email-icon.png") no-repeat 0 0;
}

.footer-sec{
	border-top: 10px #d16f0d solid;
	background-color: #414141;
	padding-bottom: 40px;
}

.footer-sec .wrapper{
	display: flex;
	align-items: center;
}

.footer-logo{
	margin-top: -10px;
}

.footer-link{
	margin-left: auto;
}
.footer-link a{
	color: #ffffff;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	font-weight: bold;
}

.footer-link a:hover{
	color: #d16f0d;
}

.copy-right{
	background-color: #000000;
	padding-top: 30px;
	padding-bottom: 30px;
}
.copy-right p{
	font-size: 18px;
	line-height: 20px;
	color: #fff;
}

/* nedia css */
@media screen and (max-width: 1380px) {
	.wrapper{
		width: 80%;
	}
}
@media screen and (max-width: 900px) {
	.login-inner-sec{
		width: auto;
	}
	.login-inner-sec:before{
		    right: -61px;
	}
	
	h2{
		font-size: 60px;
	}
	
	.form-bottom-sec h3{
		font-size: 30px;
	}
	
	.loging-section .wrapper{
		
	}
	.login-inner-sec form{
		padding-left: 80px;
		padding-right: 80px;
            padding-bottom: 24px;
	}
.loging-section {
    padding-bottom: 84px;
}
.submit-btn {
    width: 190px;
    height: 56px;
}
    
}

@media screen and (max-width: 700px) {
	.header-inner{
		    display: block;
		
		text-align: center;
	}
	
	.logo {
		margin-bottom: 10px;
	}
	
	.logo img{
		display: block;
		margin: 0 auto;
	}
	h2{
	 font-size: 35px;
		line-height: 40px;
	}
	    .login-inner-sec form {
        padding-left: 30px;
        padding-right: 45px;
    }
	.login-inner-sec:before{
		display: none;
	}
	.form-bottom-sec,
	.login-inner-sec .form-sec{
		display: block;
	}
	
	.form-bottom-sec-left,
	.form-bottom-sec-right{
		width: auto;
	}
	.form-bottom-sec-left{
		margin-bottom: 20px;
	}
	.footer-sec .wrapper{
		display: block;
		text-align: center;
	}
	
	.footer-logo{
		    margin-left: auto;
    margin-right: auto;
    margin-bottom: 23px;
	}
	.copy-right{
		text-align: center;
	}
	.header-inner{
		    padding-top: 23px;
    padding-bottom: 23px;
	}
    .login-inner-sec form {
        padding-left: 30px;
        padding-right: 30px;
    }
.login-inner-sec form .input {
    height: 42px;
    width: 92%;
}
.submit-btn {
    width: 150px;
    height: 52px;
    font-size: 18px;
}
.sub-text {
    font-size: 18px;
    line-height: 22px;
}
    .form-bottom-sec h3 {
        font-size: 26px;
    }
    
}
